#datatable_list_wrapper {
    overflow-x: hidden;
}

#datatable_list_wrapper > .row:nth-of-type(2) {
    overflow-x: scroll;
}

#datatable-buttons_wrapper .row:nth-of-type(3) {
    margin-top: 15px !important;
}

#DT_current_day_wrapper {
    overflow-x: hidden;
}

#DT_current_day_wrapper > .row:nth-of-type(2) {
    overflow-x: scroll;
}

#DT_current_day_wrapper .row:nth-of-type(3) {
    margin-top: 15px !important;
}

.slimscroll-menu {
    height: calc(100vh - 60px) !important; 
    overflow-y: auto !important;
    scrollbar-width: none;       /* Firefox */
    -ms-overflow-style: none;    /* IE 10+ */
}
.side-menu .slimScrollBar{
    display: none !important;
}
 
.slimscroll-menu ::-webkit-scrollbar {
    display: none;               /* Chrome, Safari */
}

.enlarged #wrapper #sidebar-menu .li-user-menu {
    display: none;
}
